Subject: June 13th
From: "Mike" <[email-masked]>
To: "Kathy Little" <[email-masked]>
Date: Tue, 19 May 2009 10:42:06 -0400

Hi Kathy.
I left you a couple voicemails but in case you haven't had a chance to check them, I thought I would just email.  We have a bit of a situation.  We are planning on having an open house for my daughter Christina on June 13th.  We were planning on having it at our new house which we thought we would already be moved into.  As it is right now, we are not certain we will be in the house in time to get everything ready.  My wife was talking to Sheila Cowles and she said that her daughters open house was mistakenly scheduled for the June 13th and was to be the 6th.  She said that has since been fixed.
I was wondering if by chance the Cowles' old spot might be available to us or if there might be another for us to use.  We were planning on 1-4 pm.  Can you let me know if anything might be available asap.  Much appreciated!
Thank you,
Michael Bishop
[email-masked]